<?xml version="1.0" encoding="UTF-8"?>
<project xmlns="http://maven.apache.org/POM/4.0.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
         xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 https://maven.apache.org/xsd/maven-4.0.0.xsd">
    <modelVersion>4.0.0</modelVersion>

    <parent>
        <groupId>com.example</groupId>
        <artifactId>common-pom</artifactId>
        <version>0.0.1</version>
    </parent>

    <groupId>com.example.child</groupId>
    <artifactId>child-pom</artifactId>
    <version>0.0.1-SNAPSHOT</version>
    <name>child-pom</name>
    <description>child-pom</description>

</project>
